<DialogueContext.PU_GENPILOT5_CV_Escort_WarningMissionFail_Low_IG_003_INeedYou __id="4164b6c2-7df9-41c6-9c5c-d607a46ea4a2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Escort_WarningMissionFail_Low_IG_003_INeedYou" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Escort_WarningMissionFail_Low_IG_003_INeedYou" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Escort_WarningMissionFail_Low_IG_003_INeedYou>